body {margin: 0; padding: 0; background: #fff; text-align: center; font: 12px 'Lucida Grande', Geneva, Arial, Verdana, sans-serif; color: #000;}
#header {width: 750px; margin: 10px auto; text-align: center; margin-bottom: 0;}
#main, #breadcrumb, #footer {width: 750px; margin: 15px auto; text-align: left;}
#main {background: url(../images/mainsidebg.gif) repeat-y top center; margin: 0 auto;}
#main div.column {text-align: left; margin-bottom: 1em;}
#main p {margin: 0 0 1em 0;}
#main p.last {margin: 0;}
#main p.intro {font-weight: bold;}
#main h1 {font-size: 18px;  margin: 0 0 .1em 0; margin-bottom: 0; color: #446BAA;}
#main h2 {font-size: 14px; margin: 0; margin-bottom: .15em;}
#main h3 {font-size: 12px; margin: 0;}
#main h4 {font-size: 10px; margin: 0;}
#main .more {text-align: right;}
#main .subcolumn1-3, #main .subcolumn3-3 {width: 148px; float: left; font-size: 10px;}
#main .subcolumn2-2 {width: 572px; float: left;}
#main .subcolumn2-3 {width: 394px; float: left;}
#main .subcolumn1-3, #main .subcolumn2-3 {margin-right: 15px;}
#main .box {border: 0; margin: 0 0 6px 0; padding: 0 0 10px 0; background: url(../images/greyboxbottom.gif) no-repeat bottom center;}
#main .box h2 {background: url(../images/greyboxtop.gif) no-repeat top center; border: 0; margin: 0; padding: 6px 8px 4px 8px; color: #000; font-size: 10px;}
#main .box .inside {background: url(../images/greyboxbody.gif) repeat-y top center; padding: 8px 10px 0px 10px; margin: 0; border: 0;}
#main .box .line {background: url(../images/greyboxline.gif) no-repeat top center; border: 0; margin: 0; height: 1px; line-height: 1px; font-size: 1px;}
#main .inside p {margin-bottom: .5em;}
img.left {float: left; margin: 2px 10px 5px 0; border: 0;}
img.right {float: right; margin: 2px 0 5px 10px; border: 0;}
img.across {margin: 0 0 10px 0; border: 0;}
ul {list-style: none outside; margin: 0; padding: 0 0 1em 0;}
ul.square {list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
ul.circle {list-style: circle outside; margin: 0 0 0 16px; }
ol {list-style: decimal; margin: 0 0 0 2.8em; padding: 0 0 1em 0;}
li {padding-bottom: 4pt;}
ul ul.circle {margin-top: .3em;}
ul ul.square {margin-top: .3em;}
ol.last {padding: 0;}
ul.last {padding: 0;}
dl.last {padding: 0;}
ol.sosumi {margin-left: 0; padding-left: 1.5em; clear: both;}
.sosumi {font-size: 10px !important; color: #76797c;}
.disclaimer { font-family: "Lucida Grande", Arial, sans-serif; font-size: 7pt; line-height: 9pt; }
#breadcrumb, #footer {text-align: center; clear: both;}
#breadcrumb {clear: both; font-size: 10px; padding: 1em 0;}
#breadcrumb {background: url(../images/mainfooter.gif) no-repeat bottom center; width: 750px; border: 0; margin-top: 0; padding: 0 0 30px 0px;}
div.clearer {clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px;}
.padder {padding: 15px 15px 0 15px;}
.blacklinks a:link, .blacklinks a:visited {text-decoration: none; color: #000; font-weight: bold;}
.blacklinks a:hover {text-decoration: underline; color: #446BAA;}
.bluelinks a:link, .bluelinks a:visited {text-decoration: none; color: #446BAA; font-weight: bold;}
.bluelinks a:hover {text-decoration: underline; color: #446BAA;}
.dlbtn, .bnbtn {display: block; background: transparent url(../images/downloadbutton.gif) no-repeat left top; width: 46px; height: 23px; text-decoration: none; color: #76797c; font-size: 10px; font-weight: normal; padding: 9px 0px 0px 99px; margin: 0 0 8px 1px;}
.bnbtn {background-image: url(../images/buynowbutton.gif);}
